ASNDHUFF(1)

NAME
asndhuff - decompress compressed ASN.1 (CASN) files

SYNOPSIS
asndhuff [-] -i filename [-o filename]

DESCRIPTION
asndhuff decompresses compressed ASN.1 (CASN) files.

OPTIONS
A summary of options is included below.

-   Print usage message

-i filename
    Read input from filename

-o filename
    Write output to filename (stdout by default)

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
asn2asn(1), asn2ff(1), asn2gb(1), asn2xml(1)